<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea315ccc84c2327839094d6f5c96270e">
  <dict>
    <!--2020-03-28 10:21:11.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:21:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:21:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:21:11.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:21:11.000-->
    <string key="virtualnet_operatorname">Operador</string>
  </dict>
</config>
